put
https://api.mitti.com/companies/v1/company
Updates an existing contractor company by providing its ID and a field mask of attributes to change. Changing the status requires the 'Companies: Approve' permission.
Updates a company by providing its ID and a field mask specifying which attributes to change. Only the fields included in the update_mask are updated; any other attributes provided in the request body are ignored.
Requirements
- "Companies: Manage" permission or be a key contact for the company
- "Companies: Approve" permission to change the company's status
- An authenticated API request. See Authentication.